iphone SDK与开发所需要的硬件配置问题,知道的都来看看吧

iOS 码拜 6年前 (2015-05-09) 108次浏览 0个评论
 

1.现在用的最多的是哪个版本
2.最新的是哪个版本
3.开发iphone程序所需要的苹果机所需要达到的配置,CPU,内存,硬盘容量等等,或者推荐一个型号,前提是经济实惠的,也就是在能正常开发的基础上最便宜的,只要不要跑起来像蜗牛一样就好。
4.另外我听说必须是intel 的CPU,是这样吗,可以的话大概跟我介绍一下吧,我apple新手。

先在这里谢过了,挺急的!
盼回复。

100分
Mac OS 10.6.4, Xcode 3.2.4
Iphone SDK4.1目前最新
最便宜的一台apple macbook就很顺了,mac mini就没试过
cpu是intel才可以装双系统,没要装双系统没差

CodeBye 版权所有丨如未注明 , 均为原创丨本网站采用BY-NC-SA协议进行授权 , 转载请注明iphone SDK与开发所需要的硬件配置问题,知道的都来看看吧
喜欢 (0)
[1034331897@qq.com]
分享 (0)

文章评论已关闭!